Beta and future versions

Buddy API 4 for Macintosh Beta 5 - requires Director 11 

Buddy File 2.3 for Windows

Buddy File 2.3 for Macintosh - requires Director 11

 

 

  Back to Support